{
  "short_name": "MeeChat[本地]",
  "name": "MeeChat[本地]",
  "description": "基于区块链，免费匿名加密的聊天服务商，努力繁荣区块链及Dapp生态圈",
  "icons": [
    {
      "src": "/img/icons/meechat_icon.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "start_url": "/h5.html",
  "scope": "/",
  "display": "standalone",
  "orientation": "portrait",
  "background_color": "#ffffff",
  "theme_color": "#2d2f34",
  "related_applications": [],
  "prefer_related_applications": false
}
